This project contains 1 outdated development dependencies.

Crate gstreamer-base-sys

Dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 glib-sys^0.90.10.1out of date
 gobject-sys^0.90.10.0out of date
 gstreamer-sys^0.80.9.1out of date
 libc^0.20.2.93up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 shell-words^0.1.01.0.0out of date
 tempfile^33.2.0up to date